[GroupNames]
99=Testalarm
91=CC-WatchDog
92=System WatchDog
93=Schnittstellen WatchDog
98=Alarm bei Fehler
97=Konferenz Test
10=Gruppe02
11=Gruppe02
12=Gruppe03
13=Gruppe04
14=Gruppe05
15=Gruppe06
16=Gruppe07
17=Gruppe08
18=Gruppe10
19=Gruppe11
20=Gruppe12
21=Gruppe13
22=Gruppe14
23=Gruppe15
24=Gruppe16
25=Gruppe17
26=Gruppe18
27=Gruppe19
28=Gruppe20
30=Stiller Alarm
90=Test1
29=Überfall
